1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

mysql 4+ with plesk 7.5.2

Discussion in 'Plesk for Linux - 8.x and Older' started by swebs, Apr 13, 2005.

  1. swebs

    swebs Guest

    0
     
    I have 7.5.2 but I have more and more customers asking for mySQL4+.

    mybox is running Redhat 9.

    Has anyone updated to mySQL4+ that can tell me any workarounds that they had to do?

    Thanks
     
  2. hardweb

    hardweb Guest

    0
     
    You can upgrade to Mysql4.0.x without any problem. After upgrade you must fix the privileges on the mysql database.
     
  3. Griffith

    Griffith Guest

    0
     
    hardweb:
    if you upgrade to mysql-4.0.x.. will there be any problems with backup or something? Or will everything work as with 3.23.58?
     
  4. hardweb

    hardweb Guest

    0
     
    There is no problem, but you must install the compatibility libs rpm.
     
  5. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    PSA compatible mysql 4.0 rpms (versions 2.0-7.5) are available in my archives as well.
     
  6. swebs

    swebs Guest

    0
     
    steps

    Can someone point me to a post or thread that shows the steps to upgrade to 4?
     
  7. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    Pretty simple really, install yum, assuming you dont have it already, add my archive to your config, type: yum update
     
  8. swebs

    swebs Guest

    0
     
    thats the part thats Im stuck on.

    How do I add your archive to my config?
     
  9. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
Loading...